prefix=/c/temp/ffmpeg-4.4.5_win64
exec_prefix=${prefix}
libdir=/c/temp/ffmpeg-4.4.5_win64/lib
includedir=/c/temp/ffmpeg-4.4.5_win64/include

Name: libavutil-4.4.5
Description: FFmpeg utility library
Version: 56.70.100
Requires: 
Requires.private: 
Conflicts:
Libs: -L${libdir}  -lavutil-4.4.5 
Libs.private: -lm -luser32 -LD:/MSYS2/mingw64/lib -lva -lbcrypt -latomic
Cflags: -I${includedir}
